


    h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a
    a,
    p a,
    nav.main_menu>ul>li.active > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
    .title h1,
    .q_icon_list p,
    .q_progress_bars_vertical .progress_number,
    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .q_percentage,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs .tabs-nav li.active a,
    .q_accordion_holder.accordion .ui-accordion-header,
    .q_accordion_holder.accordion.with_icon .ui-accordion-header,
    .testimonials .testimonial_text_inner p.testimonial_author,
    .testimonial_content_inner .testimonial_author .website,
    .q_icon_with_title .icon_with_title_link:hover,
    .ordered ol li,
    .q_list.circle ul>li,
    .q_list.number ul>li,
    .latest_post_holder .latest_post_date .post_publish_month,
    .latest_post_inner .post_infos a,
    .latest_post_holder.dividers .latest_post_date .latest_post_day,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text p,
    .q_masonry_blog article .q_masonry_blog_post_info,
    .blog_holder article.format-quote .post_text .post_title p,
    .blog_holder article.format-link .post_text .post_title p,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .comment_holder .comment .text .name,
    .blog_holder.masonry article .post_info,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_team .q_team_description_inner p,
    .carousel-inner .item.dark .slider_content .text .qbutton,
    .carousel-control,
	.more_facts_button,

            .woocommerce div.message,
        .woocommerce .woocommerce-message,
        .woocommerce .woocommerce-error,
        .woocommerce .woocommerce-info,
        .myaccount_user,
        .woocommerce .button,
        .woocommerce-page .button,
        .woocommerce-page input[type="submit"],
        .woocommerce input[type="submit"],
        .woocommerce ul.products li.product .added_to_cart,
        .woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after ,
        .woocommerce-page .select2-container .select2-choice .select2-arrow:after,
        .woocommerce-pagination ul.page-numbers li span.current,
        .woocommerce-pagination ul.page-numbers li a:hover,
        .woocommerce .quantity input.qty,
        .woocommerce #content .quantity input.qty,
        .woocommerce-page .quantity input.qty,
        .woocommerce-page #content .quantity input.qty,
        .woocommerce .summary p.stock.out-of-stock,
        .woocommerce aside ul.product_list_widget li a,
        .wpb_widgetised_column ul.product_list_widget li a,
        .woocommerce .widget_price_filter .price_label,
        .woocommerce-page .widget_price_filter .price_label,
    	.carousel-control:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        color: #3b5998;
    }

    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .testimonials_holder .flex-direction-nav a,
    .header_top #lang_sel ul li ul li a,
    .header_top #lang_sel ul li ul li a:visited,
    .header_top #lang_sel_click ul li ul li a,
    .header_top #lang_sel_click ul li ul li a:visited,

            .woocommerce .button,
        .woocommerce-page .button,
        .woocommerce-page input[type="submit"],
        .woocommerce input[type="submit"],
        .woocommerce ul.products li.product .added_to_cart,
    	.carousel-inner .item.dark .slider_content .text .qbutton,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        border-color: #3b5998;
    }

    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
    .separator.small,
    .testimonials_holder .flex-direction-nav a:hover,
    .q_price_table .price_table_inner,
    .carousel-inner .item.dark .slider_content .text .qbutton:hover,
    .vertical_menu_hidden_button_line,
    .vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.blog_vertical_loop_button .button_icon a,
	.blog_vertical_loop_back_button .button_icon a

            , .woocommerce .product .onsale,
        .woocommerce .product .single-onsale
     {
        background-color: #3b5998;
    }





    body{
    	    	    	font-family: 'Raleway', sans-serif;
    	    	 color: #333333;     	 font-size: 16px;     	font-weight: 300;    }
    













						.content{
				margin-top: -120px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 120px;
}
.content.content_top_margin{
	margin-top: 120px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 120px;
}


header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 80px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 80px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 565px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 100px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 100px !important;
        }
    }   


    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 120px;
}











	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #141414; 								}













h1,
.h1,
.title h1 {
		color: #3b5998; 		font-family: 'Montserrat', sans-serif;
					        }


h2,
.h2,
h2 a{
	color: #222222; 			font-family: 'Montserrat', sans-serif;
					    	}
    p{
    	color: #333333;    	    	font-size: 16px;    	    	    	font-weight: 300;    	margin-top: 18px;    	margin-bottom: 18px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #333333;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #333333 !important;    }
            .woocommerce del,
        .woocommerce-page del,
        .woocommerce input[type='text']:not(.qode_search_field),
        .woocommerce input[type='password'],
        .woocommerce input[type='email'],
        .woocommerce-page input[type='text']:not(.qode_search_field),
        .woocommerce-page input[type='password'],
        .woocommerce-page input[type='email'],
        .woocommerce-page input[type='tel'],
        .woocommerce textarea,
        .woocommerce-page textarea,
        .woocommerce .select2-container .select2-choice,
        .woocommerce-page .select2-container .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-page .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-checkout .form-row .chosen-container-single .chosen-single,
        .woocommerce ul.products li.product h4,
        .woocommerce div.product p[itemprop='price'] del,
        .woocommerce div.product p[itemprop='price'] del span.amount,
        .woocommerce div.product div.product_meta > span span,
        .woocommerce div.product div.product_meta > span a,
        .woocommerce aside ul.product_list_widget li > a,
        .woocommerce aside ul.product-categories li > a,
        .woocommerce aside ul.product_list_widget li del span.amount,
        .wpb_widgetised_column ul.product_list_widget li > a,
        .wpb_widgetised_column ul.product-categories li > a,
        .wpb_widgetised_column ul.product_list_widget li del span.amount,
        .shopping_cart_dropdown ul li a,
        .select2-drop{
            color: #333333;
        }
    a, p a{
	color: #3b5998;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #3b5998;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #869ecc;	}





.q_message{
	background-color: #3b5998;
}
.q_message .message_text{
	color: #ffffff; 	}


.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #3b5998; 	
    
							background-color: #ffffff; 							}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
		}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #3b5998; 			}
	.qbutton.white{

		border-color: #ffffff; 		color: #3b5998; 		background-color: #ffffff; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #3b5998; 		color: #ffffff; 		background-color: #3b5998; 	}







.google_map{
	height: 450px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#302700;
	}



	.footer_bottom_holder{
	padding-right: 20px;padding-left: 20px	}






	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}
	.footer_top .footer_col2{
		text-align: center;
	}
	.footer_top .footer_col3{
		text-align: center;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}











	.blog_holder.blog_large_image h2,
	.blog_holder.blog_large_image h2 a,
	.blog_holder.blog_single article h2
	{
	font-family: Montserrat;	}
	.blog_holder.blog_large_image article .post_text h2 .date,
	.blog_holder.blog_single article .post_text h2 .date
	{
	color:#3b5998;
	}

	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
	font-family: Montserrat;color: #3b5998;	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
	color:#3b5998;
	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#869ecc !important;
	}

	.blog_holder.blog_large_image article.format-quote .post_info,
	.blog_holder.blog_large_image article.format-link .post_info,
	.blog_holder.blog_single article.format-quote .post_info,
	.blog_holder.blog_single article.format-link .post_info{
	font-family: Montserrat;	}


	.blog_holder.blog_small_image h2,
	.blog_holder.blog_small_image h2 a
	{
	font-family: Montserrat;	}
	.blog_holder.blog_small_image article .post_text h2 .date
	{
	color:#3b5998;
	}

	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
	font-family: Montserrat;	}

	.blog_holder.blog_small_image article.format-quote .post_info,
	.blog_holder.blog_small_image article.format-link .post_info{
	font-family: Montserrat;	}


	.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
	{
	font-family: Montserrat;	}

	.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info{
	font-family: Montserrat;	}

	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_info,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_info,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_info{
	font-family: Montserrat;	}





/*Blog Masonry Gallery - end */




















	.blog_holder.blog_large_image_simple article:not(.format-quote):not(.format-link) .minimalist_date{
	color: #3b5998;	}








    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #0a0a0a; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #0a0a0a;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #3b5998; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #3b5998;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	































												













































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

